#
#Fri May 19 22:44:07 PDT 2023
default.languagetoolchain.version=2.00
default.Pack.dfplocation=C\:\\Users\\hamilton\\.mchp_packs\\Microchip\\dsPIC33F-GP-MC_DFP\\1.3.64
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v2.00\\bin
default.com-microchip-mplab-mdbcore-ICD3Tool-ICD3DbgToolManager.md5=b8062f7a3afd14c7a6d50c4bb4696d24
host.id=2wk2-ci5t-iv
configurations-xml=f172c009c6175a41428807fbeffda121
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=bcd6e5453a11ce86aaffd5305e838602
proj.dir=X\:\\902001_4K_ROVCameraDevelopment\\Software\\cameracontrol\\BottomSideController.X
host.platform=windows
default.com-microchip-mplab-nbide-toolchain-xc16-XC16LanguageToolchain.md5=ef0ef7a4c19d6c29eefa4e712cff0164
